body {
    background: #444;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 30px auto 30px auto;
    padding: 0;
    height: auto;
}

.hidden {
  display: none;
}

p.middle_text {
    line-height: 13px;
}

a {
    transition: color .3s;
}

.topLabel {
    margin-left: 18px;
}

.clear {
    clear: both;
}

.noDisplay {
    display: none;
}

span.orange {
    color: #eb6821;
}

.criteriaMet div.input.checkbox {
    height: 40px;
}

.monitoring div.input.select {
    height: 60px;
}

hr.questions {
    width: 98%;
    height: 1px;
    color: #25aae1;
    background-color: #25aae1;
    border: none;
}

hr.section {
    margin: 10px;
    height: 2px;
    color: #D34124;
    background-color: #D34124;
    border: none;
}

#main_container {
    width: 960px;
    height: 100%;
    margin: 2px auto;
    background-color: white;
    border-radius: 1px;
    padding: 0 20px;
}

#header {
    width: 960px;
    margin: auto;
}

#header h1 {
    display: block;
    float: left;
    margin: 2em 0 1em;
    width: 50%;
    position: relative;
}

#header .banner {
    display: block;
    float: left;
    margin: 2em 0 1em;
    width: 1%;
    position: relative;
}

.message {
    border: 1px solid #CCC;
    background-color: #FFC;
    margin-bottom: 8px;
    color: #333;
}


/* .top_phone{color:#eb6821; padding:10px 17px 0 0; }*/

.phone_text {
    font-size: 13px;
    font-weight: bold;
    float: left;
    padding: 8px 0 0 10px;
}

img.left {
    float: left;
}

img.right {
    float: right;
}

img.arrows {
    margin-left: 100px;
}

span.black {
    color: #000000;
    font-size: 14px;
}

#center_big_box {
    padding: 8px;
    width: 880px;
    height: 100px;
    clear: both;
    margin: 10px auto;
    background-color: #3a3535;
}

#center_big_box p, #center_big_box h2 {
    padding: 7px;
    color: #FFF;
    float: left;
}

#center_big_box h2 {
    width: 400px;
}

#center_big_box #award {
    float: right;
}

#center_big_box #award a {
    text-decoration: underline;
    color: #D34124;
}


/*---------------- menu tab----------------------*/

ul.menu {
    float: left;
    list-style-type: none;
    display: block;
    margin: .5em 0 0;
    padding: 0;
    text-align: right;
    width: 99%;
}

ul.menu li {
    display: inline;
    font-size: 11px;
}

a.nav:link, a.nav:visited {
    display: block;
    float: right;
    padding: 0;
    margin: 0;
    margin: 0 4px;
    text-align: center;
    color: #222;
}

a.nav:hover {
    color: #47656c;
}

br.clear {
    margin: 0;
    padding: 0;
    line-height: 0;
    height: 0;
    clear: both;
}

#static_navigation {
    display: block;
    text-align: center;
    width: 960px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.1em;
    background-color: #a0bef2;
    padding: 15px 0px 15px 0px;
}

#static_navigation li {
    display: inline;
    margin: 0 2.3em 0 0;
}

#static_navigation li:last-child {
    margin: 0;
}

#static_navigation li a {
    color: #222;
    font-size: 120%;
    text-decoration: none;
}

#static_navigation li a.current_page {
    color: #fff;
}

#static_navigation li a:hover {
    color: #fff;
}

div.floatRight {
    float: right;
}

div.floatLeft {
    float: left;
}


/*------------------main_content-------------------*/

#main_content {
    height: 100%;
    margin-top: 1em;
    padding: 0 50px 20px 50px;
    background: transparent;
    font-size: 1em;
}

.large_text {
    font-size: 1.25em;
}

div#main_content p {
    padding-bottom: 1em;
    line-height: 1.7;
}

div#main_content ul {
    list-style-type: disc;
    margin-bottom: .7em;
}

div#main_content li {
    margin-left: 1.7em;
    line-height: 1.6;
}

h1 {
    font-size: 170%;
    font-weight: bold;
    padding: 10px 0;
    margin: 0;
}

h2 {
    font-size: 150%;
    font-weight: normal;
    padding: 10px 0 10px 0;
    margin: 0px;
}

h2 a {
    text-decoration: none;
}

h3 {
    font-size: 135%;
    font-weight: normal;
    padding: 10px 0 10px 0;
    margin: 0px;
}

h4 {
    margin-left: 18px;
}

.link {
    color: #184faf;
    cursor: pointer;
}

.table-header {
    font-size: 130%;
    padding: 10px, 0px;
    color: rgb(68, 68, 68);
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 0.1em;
}

a:link {
    color: #184faf;
    text-decoration: underline;
}

a:visited {
    color: #184faf;
}

h1, div#main_content h2, div#main_content h3, div#main_content h4, div#main_content h5, div#main_content h6 {
    color: #444;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: .1em;
}

#content {
    border-top: 1px solid #333;
}

.box {
    background: url("../img/box_bg.gif") no-repeat scroll center center transparent;
    float: left;
    height: 129px;
    margin: 20px 22px 15px;
    width: 275px;
}

.box img {
    margin-left: 10px;
}

.box_text {
    margin-left: 10px;
    width: 150px;
    float: left;
}

div#main_content div.box_text h1 {
    padding: 10px 10px 10px 1px;
}

div#main_content .box_text ul li {
    font-size: 175%;
    line-height: 30px;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.box_text ul li a:visited, .box_text ul li a:active, .box_text ul li a:link {
    color: #7F7F7F;
}

.box_text ul li a:hover {
    color: #D34124;
}


/* mouse over link */

img.left_img {
    float: left;
    padding: 20px 10px 0;
}

.middle_box_text {
    float: left;
    width: 250px;
    color: #FFFFFF;
    padding: 0 21px 0;
}

.middle_box_content {
    clear: both;
    padding-top: 10px;
}

.middle_box_content_contact {
    clear: both;
    padding: 0 0 0 20px;
}

a.read_more {
    display: block;
    width: 127px;
    height: 26px;
    float: right;
    margin: 5px 0 0 0;
    text-align: center;
    text-decoration: none;
    color: #FFFFFF;
    line-height: 26px;
    background: url(../img/read_more_bg.gif) no-repeat center;
}

.left_box {
    float: left;
    padding: 0 0 0 30px;
}

.left_img_box {
    clear: both;
    float: left;
    padding: 0 15px 20px 0;
}

.left_text_content {
    width: 330px;
    float: left;
}

div#faq {
    margin-top: 15px;
}

div#faq h5 {
    font-style: italic;
    font-size: 1.2em;
    margin-bottom: 10px;
    margin-top: 10px;
}

div.qa {
    margin: 20px 0 20px 0;
}

div.answer {
    margin-left: 20px;
}

#form-error-banner {
  color: red;
  margin-bottom: 15px;
}

p#browse-table-p.browse-table-p {
    padding-bottom: 0px;
}

.browse_trials_header {
    margin-bottom: 5px;
}

.browse_sorting {
    display: block;
    text-align: left;
    width: 840px;
    padding: 5px 0px 5px 0px;
    margin-bottom: 0px !important;
    cursor: default;
}

.browse_sorting li {
    border-radius: 3px;
    display: inline;
    margin: 0 2.3em 0 0;
    cursor: pointer;
    cursor: hand;
    padding: 6px;
    background: #eee;
    border: 1px solid #ccc;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.browse_sorting li:last-child {
    margin: 0;
}

.browse_sorting li.active {
    background: white;
}


/*--------list---------*/

ul.list {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

ul.list li {
    padding: 8px 0 8px 0;
    margin: 0px;
    list-style: none;
}

ul.list li a {
    background: url(../img/list_arrow.gif) no-repeat left;
    text-decoration: none;
    color: #fff;
    padding: 0 0 0 25px;
}


/*forms*/

div#main_content form {
    width: 100%;
} // background-color: #FFF; height: 100%; margin: 0 0 5px;border: 1px solid #D34124; padding:10px; }
div#main_content form div.formNav a {
    font-size: 13px;
}

div#main_content form div.formNav a:visited, div#main_content form div.formNav a:active, div#main_content form div.formNav a:link {
    color: #1E90FF;
}

div#main_content form d.formNav a:hover {
    color: #D34124;
}

div#main_content form.search {
    height: 20px;
    margin: 0;
    width: 98%;
    border: none;
    padding: 0;
    float: right;
}

div#main_content form p.formtitle {
    color: #333;
    font-size: 1.3em;
    font-weight: bold;
}

div#main_content form p#errors {
    color: #FF0000;
    font-size: 1.3em;
    font-weight: bold;
    width: 98%;
    border: 1px solid #A52A2A;
    padding: 5px;
    margin: auto;
    background-color: #EEE;
}

div#main_content form fieldset {
    width: 40em;
    /*border:1px solid #FFE545;*/
    background-position: bottom right;
    background-repeat: no-repeat;
}

div#main_content form fieldset legend {
    color: #333;
}

div#main_content form label {
    display: block;
    float: left;
    width: 15em;
    padding: 3px;
    color: #333;
    text-align: left;
    margin: 3px 0 0 0;
}

div#main_content form input, div#main_content form select {
    border: 1px solid #ddd;
    /*background:#FEFBAF;*/
    margin: 5px;
    -moz-border-radius: 0.4em;
    -khtml-border-radius: 0.4em;
}

div#main_content form input.search {
    float: right;
    border: 1px solid #ddd;
    background: #FEFBAF;
    margin: 5px;
    -moz-border-radius: 0.4em;
    -khtml-border-radius: 0.4em;
}

div#main_content form span.clearForm a {
    float: right;
    margin-top: 5px;
}

div#main_content form div.splitDateGroup {
    margin-bottom: 10px;
}

div#main_content form div.splitDateGroup div.splitDate {
    float: left;
}

div#main_content form input:hover, div#main_content form input:focus {
    border-color: #c5c5c5;
    background: #f6f6f6;
}

.required input {
    border: 1px solid #FBB829;
}

div#main_content form .notice {
    text-align: left;
    margin-left: 19em;
    font-size: .9em;
    margin-top: 1em;
}

div#main_content form .submit {
    text-align: right;
    width: 20em;
}

div#main_content form .submit input {
    margin: 20px auto 0;
}

div#main_content form div.input {
    margin: 13px 0;
}

div#main_content form .error-message {
    float: right;
    width: 200px;
    margin-right: 515px;
    color: #880808;
}

div#main_content form div#prelimTrialProcessCk div.checkbox {
    margin: 0;
}

div#main_content form div.checkSelect {
    display: none;
}

div#main_content form span.formError {
    font-weight: bold;
    color: red;
    float: left;
}

form div.link {
    padding: 5px;
    font-size: 120%;
    line-height: 20px;
}

.help-text {
    color: #666666;
    display: block;
    font-style: italic;
    margin-top: 5px;
}
div#main_content form .filter-instructions {
  margin-top: 15px;
  margin-bottom: 10px;
}

div#main_content form#BrowseSubmitForm label {
    width: 6em;
    display: inline-block;
    float: none;
}

div#main_content form#BrowseSubmitForm label[for=BrowseKeywords],
div#main_content form#BrowseSubmitForm label[for=BrowseNsfsample],
div#main_content form#BrowseSubmitForm label[for=BrowseWarcontext],
div#main_content form#BrowseSubmitForm label[for=BrowseContext],
div#main_content form#BrowseSubmitForm label[for=BrowseYear],
div#main_content form#BrowseSubmitForm label[for=BrowseContent]
{
    width: 9em
}

div#main_content form#BrowseSubmitForm input[type=submit] {
  padding:6px;
  font-size: 1.1em;
  margin-left:300px;
}


div#main_content form#BrowseSubmitForm input#BrowseKeywords {
    width: 25em
}

div#main_content form#BrowseSubmitForm .notice {
    margin-left: 2em;
}

#filter-extra-items {
  font-size: .9em;
}

#filter-toggle {
  margin: 10px;
  margin-left: 0px;
  font-size: .9em;
  cursor: pointer;
  text-decoration: underline;
  color: #1E90FF;
}


/*---------------tables----------------*/

div.table {
    background-color: #FFF;
    height: 100%;
    margin: 0 0 5px;
    width: auto;
    /*border: 1px solid #D34124;*/
    padding: 10px;
}

div.table div {
    padding: 5px;
    font-size: 120%;
    line-height: 20px;
}

div.table div.links {
    width: 50%;
    float: left;
}

div.table div.search {
    width: 45%;
    float: right;
}

div.table div.search input.search {
    float: left;
}

div.pageNav {
    text-align: right;
}

div.pageNav.browse {
  margin-bottom:10px;
  text-align: left;
  font-size: 1.05em;
}

div.pageNav .PrevPg {
    margin-right: 10px;
}

div.pageNav .NextPg {
    margin-left: 10px;
}

div.pageNav .DisabledPgLk {
    width: 100px;
    display: inline;
}

div.table a:visited, div.table a:active, div.table a:link {
    color: #1E90FF;
}

div.table a:hover {
    color: #D34124;
}

td.browse-table-sub-header {
    font-weight: bold;
}

td.italic {
    font-style: italic;
}

tr.smaller {
    font-size: 95%;
}

table {
    width: 855px;
    table-layout: fixed;
}

table thead tr {
    color: #333;
    text-align: left;
    height: 20px;
}

table thead tr th {
    padding: 2px;
    vertical-align: middle;
    /*border:1px solid #ccc;*/
}

table tbody tr {
    color: #333;
    text-align: left;
}

table tbody tr.even {
    background-color: #eee;
}

table tbody tr.odd {
    background-color: #FFF;
}

td {
    word-wrap: break-word
}

td.browse-table-header {
    text-transform: uppercase;
    font-weight: bold;
}

table tbody tr td {
    padding: 2px;
    /*border:1px solid #ccc;*/
    line-height: 1.4;
}

table.cake-sql-log {
    width: 95%;
    border: 2px solid #FF0000;
    margin: 2px auto;
}

table.cake-sql-log tr td {
    border: 1px solid #000;
}


/* people */

div#people_container {
    margin-left: 30px;
    margin-top: 15px;
}

h1.people_title {
    padding: 2px;
}

h3.name {
    font-style: italic;
}

div.people_indent {
    margin-left: 30px;
}


/* browse styles */

.content {
    margin-top: 15px;
}

.second_row {
    margin-top: 25px;
}

.first_first_elem {
    margin-left: 55px;
}

.second_first_elem {
    margin-left: 100px;
}

div#trials, div#trials_international, div#tcs, div#amnesties, div#vettings, div#reparations, div#customaryjustices, div#fts, div#civiltrials {
    margin-left: 30px;
}

div.ch_details {
    margin-left: 30px;
}

div.trial, div.tc, div.amnesty, div.vet, div.rep, div.cj, div.ct, div.ft {
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 4px;
    color: #184faf;
}

div.sourcesLabel, div.crLabel, span.prdLabel, div.moreDetailsLabel, div.challengesLabel, span.crimesCovered, span.crimesExcluded, span.qualifyingProcedure, div.ihrDisplay {
    color: #444;
    font-style: italic;
    font-weight: bold;
}

div.challenge_link, div.cs_link, div.cep_link, div.sources {
    color: #184faf;
    font-weight: bold;
}

div.challenges_sources_full_section {
    margin-bottom: 15px;
}

div.ihrDisplay {
    padding-left: 30px;
    padding-right: 20px;
}

div.accusations, div.accusations_international, div.tc_supplemental, div.amnesty_details, div.vet_supplemental, div.rep_supplemental, div.cj_supplemental, div.ct_supplemental, div.ft_supplemental {
    margin-left: 40px;
    font-size: 1.1em;
    line-height: 120%;
    margin-bottom: 5px;
    margin-top: 7px;
}

div.accusation {
    margin-bottom: 10px;
}

div.accusation_text, div.moreDetailsLabel, div.challengesLabel, div.cs_link, div.cep_link, span.crimesCovered, span.crimesExcluded, span.qualifyingProcedure, div.ihrDisplay {
    margin-bottom: 1px;
}

div.moreDetailsLabel, div.challengesLabel, span.crimesCovered {
    margin-top: 3px;
}

div.accusations .accusation .display_name, div.accusations_international .accusation .display_name {
    font-size: 1.1em;
    font-weight: bold;
    font-style: italic;
    color: #444;
}

div.accusations .court_levels, div.accusations_international .court_levels, div.tc_supplemental .tc_recommendationssources, div.crimes_exclusions_procedures, div.challenges_sources {
    margin-left: 40px;
}

div.accusations .court_level .court_name, div.accusations_international .court_level .court_name {
    color: #444;
    font-style: italic;
    font-weight: bold;
}

span.open_close {
    font-family: Courier New;
}

div.sourcesBody {
    font-size: .7em;
}

div.amnesty_details, div.accusations, div.accusations_international, div.tc_supplemental, div.vet_supplemental, div.rep_supplemental, div.cj_supplemental, div.ct_supplemental, div.ft_supplemental {
    font-family: Times, serif;
}


/* logos */

div#logos {
    text-align: center;
    margin-top: 15px;
}

div#logos img {
    vertical-align: middle;
    text-align: center;
    margin: 0 50px 0 50px;
}


/* since all of the images are different sizes, they need to be manually adjusted to be evenly spaced */


/* publications */

div#publications div.pub_indent {
    margin-left: 50px;
}

div#publications div.pub_header {
    font-weight: bold;
}

div#publications .pub_i {
    font-style: italic;
}

div#publications .pub_title {
    font-style: italic;
    font-weight: bold;
}


/*special*/

.pagination span {
    margin: 0 .3em;
}

.box_text ul li {
    list-style: none;
}

.addCategory {
    float: right;
    background-color: #90EE90;
    border: 1px solid #333;
    width: 70px;
    padding: 5px;
    text-align: center;
    margin: 10px;
    cursor: pointer;
}

.deleteCategory {
    float: right;
    background-color: #FFC0CB;
    border: 1px solid #333;
    width: 100px;
    padding: 5px;
    text-align: center;
    margin: 10px;
    cursor: pointer;
}

#footer {
    border-top: 1px solid #000;
    color: #666;
    font-size: 100%;
    line-height: 1.6;
    padding: 1.5em 0 .5em;
    text-align: center;
}

input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  color: #468847;
  background-color: #DFF0D8;
  border: 1px solid #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #B94A48;
  background-color: #F2DEDE;
  border: 1px solid #EED3D7;
}

.parsley-errors-list {
  margin: 2px 0 3px;
  padding: 0;
  list-style-type: none;
  font-size: 0.9em;
  line-height: 0.9em;
  opacity: 0;

  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
  opacity: 1;
}
